@charset "utf-8";

/*見出し
--------------------------------------------------*/

h1{
    font-size: 2.5rem;
    color: var(--main-color);
    font-weight: bold;
    margin-top: 100px;
    margin-bottom: 100px;
}
h1 span{
    display: block;
    font-size: 1.25rem;
    font-family: var(--font-en);
    font-weight: bold;
    color: var(--sub-color03);
    margin-top: 5px;
    padding-left: 20px;
    position: relative;
}
h1 span::before{
    content: '';
    display: block;
    width: 12px;
    height: 12px;
    background: var(--sub-color02);
    border-radius: 50%;
    position: absolute;
    top: 7px;
    left: 0;
}
h2{
    color: var(--main-color);
    font-size: 1.875rem;
    font-weight: bold;
    padding-top: 40px;
    margin-top: 80px;
    margin-bottom: 60px;
    position: relative;
}
h2::before,
h2::after{
    content: '';
    display: block;
    height: 5px;
    background: var(--sub-color03);
    position: absolute;
    top: 0;
    left: 0;
}
h2::before{
    width: 100%;
    background: var(--sub-color03);
}
h2::after{
    width: 150px;
    background: var(--sub-color02);
}
h3{
    font-size: 1.6rem;
	font-weight:400;
    color: var(--sub-color03);
    padding: 10px 20px;
    background: var(--bg-color01);
    margin-top: 60px;
    margin-bottom: 30px;
}
h4{
    font-size: 1.37rem;
	font-weight:400;
    color: var(--main-color);
    margin-top: 40px;
    margin-bottom: 20px;
    padding-left: 25px;
    position: relative;
}
h4::before,
h4::after{
    content: '';
    display: block;
    border-radius: 50%;
    position: absolute;
}
h4::before{
    width: 14px;
    height: 14px;
    border: 1px solid var(--sub-color02);
    top: 7px;
    left: 0;
}
h4::after{
    width: 8px;
    height: 8px;
    background: var(--sub-color03);
    top: 10px;
    left: 3px;
}
h5{
    font-size: 1.125rem;
	font-weight:400;
    color: var(--sub-color03);
    margin-top: 30px;
    margin-bottom: 15px;
    padding-left: 25px;
    position: relative;
}
h5::before{
    content: '';
    display: block;
    width: 12px;
    height: 2px;
    background: var(--sub-color03);
    position: absolute;
    top: 10px;
    left: 4px;
}
h5::after{
    content: '';
    display: block;
    width: 8px;
    height: 8px;
    background: var(--sub-color02);
    border-radius: 50%;
    position: absolute;
    top: 7px;
    left: 0;
}
.strong{
    font-size: 1.125rem;
    font-weight: bold;
    color: var(--sub-color01);
}


@media screen and (max-width:768px) {
    h1{
        font-size: 1.68rem;
        margin-top: 60px;
        margin-bottom: 60px;
    }
    h1 span{
        font-size: 0.93rem;
        margin-top: 7px;
        padding-left: 15px;
    }
    h1 span::before{
        width: 9px;
        height: 9px;
        top: 3px;
    }
    h2{
        font-size: 1.43rem;
        padding-top: 20px;
        margin-top: 60px;
        margin-bottom: 40px;
    }
    h2::before{
        height: 3px;
    }
    h2::after{
        width: 50px;
        height: 3px;
    }
    h3{
        font-size: 1.25rem;
        margin-top: 40px;
        margin-bottom: 20px;
        padding: 10px;
    }
    h4{
        font-size: 1.125rem;
        margin-top: 30px;
        margin-bottom: 15px;
        padding-left: 20px;
    }
    h4::before{
        width: 12px;
        height: 12px;
        top: 5px;
    }
    h4::after{
        width: 6px;
        height: 6px;
        top: 8px;
    }
    h5{
        font-size: 1rem;
        margin-top: 20px;
        margin-bottom: 15px;
        padding-left: 20px;
    }
    h5::before{
        width: 10px;
        top: 9px;
    }
    h5::after{
        width: 6px;
        height: 6px;
    }
    .strong{
        font-size: 1rem;
        margin-top: 20px;
        margin-bottom: 20px;
    }
}


/*画像キャプション
--------------------------------------------------*/

figure figcaption,
.wp-caption-text,
.wp-caption-dd,
.img-caption{
	font-size: 0.875rem;
    padding-left: 15px;
    position: relative;
}
figure figcaption::before,
.wp-caption-text::before,
.wp-caption-dd::before,
.img-caption::before{
	content: '';
    display: block;
    width: 10px;
    height: 9px;
    background: var(--sub-color02);
    clip-path: polygon(25% 0%, 75% 0%, 100% 50%, 75% 100%, 25% 100%, 0% 50%);
    position: absolute;
    top: 7px;
    left: 0;
}

@media screen and (max-width:767px) {
	figure figcaption,
	.wp-caption-text,
	.wp-caption-dd,
	.img-caption{
		font-size: 0.75rem;
	}
    figure figcaption::before, 
    .wp-caption-text::before, 
    .wp-caption-dd::before, 
    .img-caption::before{
        top: 7px;
    }
}

.img-frame{
	padding: 15px;
    border: 1px solid var(--sub-color11);
}
.img-frame img{
	width: 100%;
}

@media screen and (max-width:991px) {
    .img-frame{
        padding: 10px;
    }
    .img-sp100vw{/*親要素のサイズを無視して幅100％にする*/
        margin-left: calc(-50vw + 50%);
        margin-right: calc(-50vw + 50%);
    }
}



/*ボタン
--------------------------------------------------*/
	

.button01,
.button02{
	margin: 30px 0;
}
.button01 a,
.button02 a,
.button01:has(input[type="submit"]),
.button01:has(input[type="button"]),
.button02:has(input[type="submit"]),
.button02:has(input[type="button"]){
	display: inline-block;
	padding: 13px 60px 13px 30px;
	font-size: 1.12rem;
	text-decoration: none;
	line-height: 1;
	position: relative;
	transition: all .3s ease;
}

.button01 a,
.button01:has(input[type="submit"]),
.button01:has(input[type="button"]){
	color: var(--main-color);
	background: #fff;
	border: 1px solid var(--sub-color03);
}
.button02 a,
.button02:has(input[type="submit"]),
.button02:has(input[type="button"]){
	color: #fff;
	background: var(--sub-color01);
	border: 1px solid var(--sub-color11);
}

.button01 a::before,
.button02 a::before,
.button01:has(input[type="submit"])::before,
.button01:has(input[type="button"])::before,
.button02:has(input[type="submit"])::before,
.button02:has(input[type="button"])::before{
	content: '';
	display: block;
	width: 7px;
	height: 11px;
	position: absolute;
	top: 38%;
	right: 30px;
	margin: auto 0;
	transition: all .3s ease;
}
.button01.is-back:has(input[type="button"])::before,
.button02.is-back:has(input[type="button"])::before{
	transform:rotate(180deg);
	right:unset;
	left:30px;
}
.button01 a::before,
.button01:has(input[type="submit"])::before,
.button01:has(input[type="button"])::before{
    background: url("../imgs/common/arrow01.svg") center / contain no-repeat;
}
.button02 a::before,
.button02:has(input[type="submit"])::before,
.button02:has(input[type="button"])::before{
    background: url("../imgs/common/arrow03.svg") center / contain no-repeat;
}

.button01:has(input[type="submit"]),
.button01:has(input[type="button"]),
.button02:has(input[type="submit"]),
.button02:has(input[type="button"]){
	padding:0;
}
.button01 p:has(input[type="submit"]),
.button01 p:has(input[type="button"]),
.button02 p:has(input[type="submit"]),
.button02 p:has(input[type="button"]){
	margin-bottom:0;
    display: inline-flex;
}
.button01 input[type="submit"],
.button01 input[type="button"],
.button02 input[type="submit"],
.button02 input[type="button"]{
    border: 0;
    background: unset;
    color: var(--main-color);
	padding: 13px 60px 13px 30px;
}
.button02 input[type="submit"],
.button02 input[type="button"]{
	color:#fff;
}
.button01.is-back input[type="button"],
.button02.is-back input[type="button"]{
	padding: 13px 30px 13px 60px;
}
.button01:hover input[type="submit"],
.button01:hover input[type="button"],
.button02:hover input[type="submit"],
.button02:hover input[type="button"]{
    color: #fff;
}
input[type="text"],
input[type="email"],
input[type="tel"],
textarea{
	width:100%;
	max-width:100%;
}

.button01 a:hover,
.button01:has(input[type="submit"]):hover,
.button01:has(input[type="button"]):hover{
	background: var(--sub-color03);
    color: #fff;
    
}
.button02 a:hover,
.button02:has(input[type="submit"]):hover,
.button02:has(input[type="button"]):hover{
	background: var(--bg-color01);
    color: var(--main-color);
}
.button01 a:hover::before,
.button01:has(input[type="submit"]):hover::before,
.button01:has(input[type="button"]):hover::before,
.button02 a:hover::before,
.button02:has(input[type="submit"]):hover::before,
.button02:has(input[type="button"]):hover::before,{
	top:38%;
	right: 25px;
}



@media screen and (max-width:767px){
    .button01,
    .button02{
        margin: 10px 0;
    }
	.button01 a,
	.button02 a,
	.button01:has(input[type="submit"]),
	.button01:has(input[type="button"]),
	.button02:has(input[type="submit"]),
	.button02:has(input[type="button"]){
		font-size: 1rem;
		padding: 10px 45px 10px 20px;
	}

	.button01.is-back input[type="button"],
	.button02.is-back input[type="button"]{
		padding: 10px 20px 10px 45px;
	}
    .button01 a::before,
    .button02 a::before,
	.button01:has(input[type="submit"])::before,
	.button01:has(input[type="button"])::before,
	.button02:has(input[type="submit"])::before,
	.button02:has(input[type="button"])::before{
        right: 15px;
    }

	.button01.is-back:has(input[type="button"])::before,
	.button02.is-back:has(input[type="button"])::before{
        left: 15px;
	}

	.button01:has(input[type="submit"]),
	.button01:has(input[type="button"]),
	.button02:has(input[type="submit"]),
	.button02:has(input[type="button"]){
		padding:0;
	}
	.button01 input[type="submit"],
	.button01 input[type="button"],
	.button02 input[type="submit"],
	.button02 input[type="button"]{
		padding: 10px 45px 10px 20px;
	}

}

/*テキスト
--------------------------------------------------*/

/*　テキストサイズ　*/
.font-s {
	font-size:85%;
	line-height: 1.2em;
}
.font-l {
	font-size:115%;
}
.fs-7 {
    font-size: 0.9rem!important;
}

/*　テキストカラー　*/

.font-red{
	color: var(--sub-color02);
}
.font-blue{
	color: var(--sub-color06);
}
.font-darkblue{
	color: var(--sub-color07);
}
.font-green{
	color: var(--sub-color01);
}
.font-gray{
	color: var(--sub-color08);
}

/*---- ボールド ----*/
.font-bold,
.font_bold{
	font-weight: 700;
}
/*---- 太字フォントをノーマルにする ----*/
.font-middle {
	font-weight: normal;
}
/*---- イタリック ----*/
.font-italic {
	font-style: italic;
}

strong{
	font-weight:700;
}
/*テーブル設定
--------------------------------------------------*/
table {
	border-collapse: collapse;
	max-width: 100%;
	margin-top: 30px;
}
table caption {
	color: var(--sub-color01);
	font-weight: bold;
	text-align: left;
	padding: 0;
	margin-bottom: 5px;
	caption-side: top;
}
table thead th {
    color: #fff;
	background: var(--sub-color01);
	font-weight: bold;
	border: solid 1px var(--sub-color11);
}
table th {
	padding: 5px 10px;
	border: solid 1px var(--sub-color11);
	font-weight: bold;
	background: var(--bg-color02);
	white-space: normal;
    word-break: break-word;
}
table td {
	padding: 5px 10px;
	border: solid 1px var(--sub-color11);
}
table th > *:last-child,
table td > *:last-child{
	margin-bottom:0;
}

.table-scroll{
	overflow-x: auto;
}
.table-scroll table,
.table-responsive table{
	min-width: 900px;
}


@media screen and (max-width:991px){
	table.res th,
	table.res td{
		display: block;
		border: solid 1px var(--sub-color11);
		border-bottom: none;
		width:100% !important;
	}
	table.res{
		border-bottom: solid 1px var(--sub-color11);
	}
}

/*リスト設定
--------------------------------------------------*/

/*　単体リンク　*/

.link a{ 
	display: inline-block;
    padding: 5px 0 5px 17px;
    position: relative;
    transition: all .3s ease;
}
.link a::before{
	content: '';
    display: block;
    width: 7px;
    height: 10px;
    background: url("../imgs/common/arrow01.svg") center / contain no-repeat;
    position: absolute;
    top: 14px;
    left: 0;
    transition: all .3s ease;
}

@media (hover: hover) {
	.link a:hover::before{
		left: 5px;
	}
}

@media screen and (max-width:768px){
    .link a::before{
        top: 11px;
    }
}

/*　アイコン付リスト　*/

.list > li,
.list-s > li{ 
    padding: 2px 0 2px 17px;
    position: relative;
}
.list > li::before{
	content: '';
	display: block;
	width: 11px;
	height: 10px;
	background: url("../imgs/common/icon-hexa-green.svg") center / contain no-repeat;
	position: absolute;
	top: 11px;
	left: 0;
}
.list-s > li::before{
	content: '';
	display: block;
	width: 10px;
	background:url("../imgs/common/icon-list-s.png") center / contain no-repeat;
	position: absolute;
	left: 0;
    height: 1em;
    top: 8px;
}


/*　アイコン付リンクリスト　*/

.linklist > li > a{ 
	display: inline-block;
    padding: 2px 0 2px 30px;
    position: relative;
    transition: all .3s ease;
}
.linklist > li > a::before{
	content: '';
    display: block;
    width: 20px;
    height: 20px;
    border-radius: 50%;
    background: var(--sub-color01);
    position: absolute;
    top: 7px;
    left: 0;
    transition: all .3s ease;
}
.linklist > li > a::after{
	content: '';
    display: block;
    width: 7px;
    height: 10px;
    background: url("../imgs/common/arrow02.svg") center / contain no-repeat;
    position: absolute;
    top: 12px;
    left: 7px;
    transition: all .3s ease;
}

.linklist-s > li > a,
.anchorlink > li > a{ 
	display: inline-block;
    padding: 2px 0 2px 17px;
    position: relative;
    transition: all .3s ease;
}
.linklist-s > li > a::before,
.anchorlink > li > a::before{
	content: '';
    display: block;
    width: 7px;
    height: 10px;
    background: url("../imgs/common/arrow01.svg") center / contain no-repeat;
    position: absolute;
    top: 10px;
    left: 0;
    transition: all .3s ease;
}
.anchorlink > li > a::before{
    transform: rotate(90deg);
}

@media (hover: hover) {
	.linklist > li > a:hover::before{
		left: 5px;
	}
	.linklist > li > a:hover::after{
		left: 12px;
	}
	.linklist-s > li > a:hover::before{
		left: 4px;
	}
	.linklist-s > li > a:hover::after{
		left: 5px;
	}
    .anchorlink > li > a:hover::before{
        top: 13px;
    }
    .anchorlink > li > a:hover::after{
        top: 14px;
    }
}

@media screen and (max-width:767px){
    .linklist > li > a::before{
        top: 6px;
    }
    .linklist > li > a::after{
        top: 11px;
    }
}

/*---- ニュース用リスト ----*/

.news-list{
    margin-bottom: 0;
    padding-left: 0;
}
.news-list > li{
    border-bottom: 1px solid var(--sub-color03);
    padding: 10px 0;
    margin-bottom: 20px;
    position: relative;
}
.news-list > li:has(> a){
    padding: 0;
}
.news-list > li:has(> a)::after{
    content: '';
    display: block;
    width: 0;
    height: 1px;
    background: var(--sub-color03);
    position: absolute;
    bottom: -1px;
    left: 0;
    transition: all .3s ease;
}
.news-list > li:last-child{
    margin-bottom: 0;
}
.news-list > li > a{
    display: block;
    width: 100%;
    color: var(--sub-color09);
    text-decoration: none;
    padding: 10px 45px 10px 0;
    position: relative;
}
.news-list > li > a::before{
    content: '';
    display: block;
    width: 28px;
    height: 28px;
    border: 1px solid var(--main-color);
    border-radius: 50%;
    position: absolute;
    top: 0;
    bottom: 0;
    right: 10px;
    margin: auto 0;
    transition: all .3s ease;
}
.news-list > li > a::after{
    content: '';
    display: block;
    width: 7px;
    height: 10px;
    background: url("../imgs/common/arrow01.svg") center / contain no-repeat;
    position: absolute;
    top: 0;
    bottom: 0;
    right: 20px;
    margin: auto 0;
    transition: all .3s ease;
}

.news-item{
    display: flex;
    gap: 30px;
}
.news-item > time{
    display: block;
    min-width: 125px;
}

@media (hover: hover) {
    .news-list > li:has(> a:hover)::after{
        width: 100%;
        height: 1px;
        background: var(--sub-color02);
    }
    .news-list > li > a:hover::before{
        background: var(--sub-color02);
        border: 1px solid var(--sub-color02);
    }
    .news-list > li > a:hover::after{
        background: url("../imgs/common/arrow02.svg") center / contain no-repeat;
    }
}

@media screen and (max-width:991px){
    .news-item{
        flex-direction: column;
        gap: 0;
    }
    .news-list > li > a{
        padding: 10px 40px 10px 0;
    }
    .news-list > li > a::before{
        width: 20px;
        height: 20px;
        right: 5px;
    }
    .news-list > li > a::after{
        width: 4px;
        height: 6px;
        right: 13px;
    }
}


/*---- リンク用アイコン ----*/

.ic-newwin{
	display: inline-block;
	width: 24px;
	padding-left: 5px;
	padding-right: 5px;
    vertical-align: baseline;
}
.ic-pdf,
.ic-word,
.ic-excel,
.ic-zip{
	display: inline-block;
	line-height: 1;
	padding: 3px 5px 4px;
	font-size: 0.75rem;
    font-weight: bold;
	margin-left: 5px;
	margin-right: 5px;
	vertical-align: middle;
	text-decoration: none;
	color: #fff;
    border: 1px solid #fff;
}
.ic-pdf{
	background: var(--sub-color02);
}
.ic-word{
	background: var(--sub-color06);
}
.ic-excel{
	background: var(--sub-color01);
}
.ic-zip{
	background: var(--sub-color08);
}


/*番号リスト:ローマ大文字*/
ol {
	list-style-type: decimal;
}
.ollist-ur {
	list-style-type: upper-roman;
}
/*番号リスト:ローマ小文字*/
.ollist-lr {
	list-style-type: lower-roman;
}
/*番号リスト:アルファベット大文字*/
.ollist-ua {
	list-style-type: upper-alpha;
}
/*番号リスト:アルファベット小文字*/
.ollist-la {
	list-style-type: lower-alpha;
}


/*ボックス
--------------------------------------------------*/

.box01,
.box02,
.box03,
.box04{
	padding: 20px;
	position: relative;
}
.box01{
	background: var(--bg-color01);
}
.box02{
	border: 2px solid var(--sub-color03);
}
.box03{
	border: 2px solid var(--sub-color02);
}
.box04{
	background: var(--bg-color03);
}

.box01 .box-title,
.box02 .box-title{
    font-size: 1.25rem;
    font-weight: bold;
    color: var(--main-color);
    padding-bottom: 10px;
    margin-top: 20px;
    margin-bottom: 20px;
    position: relative;
}
.box01 .box-title::before,
.box01 .box-title::after{
    content: '';
    display: block;
    height: 2px;
    position: absolute;
    bottom: 0;
}
.box01 .box-title::before{
    width: 10px;
    background: var(--sub-color02);
    left: 0;
}
.box01 .box-title::after{
    width: 20px;
    background: var(--sub-color03);
    left: 10px;
}
.box02 .box-title::before,
.box02 .box-title::after{
    content: '';
    display: block;
    position: absolute;
}
.box02 .box-title::before{
    width: calc(100% + 20px);
    height: 1px;
    background: var(--sub-color03);
    bottom: 0;
    left: -20px;
}
.box02 .box-title::after{
    width: 8px;
    height: 8px;
    background: var(--sub-color02);
    border-radius: 50%;
    bottom: -3px;;
    right: 0;
}

.box03 .box-title,
.box04 .box-title{
	font-size: 1.125rem;
	font-weight: bold;
	color: var(--main-color);
    margin-top: 20px;
	margin-bottom: 20px;
}

@media screen and (max-width:767px) {
	.box01 .box-title,
	.box02 .box-title{
		font-size: 1.12rem;
	}
    .box02 .box-title::after{
        width: 6px;
        height: 6px;
        bottom: -2px;
    }
	.box03 .box-title,
	.box04 .box-title{
		font-size: 1rem;
	}
	
}


/*　box内のタイトル装飾打消し　*/

.box01 h2.box-title,
.box01 h3.box-title,
.box01 h4.box-title,
.box01 h5.box-title,
.box02 h2.box-title,
.box02 h3.box-title,
.box02 h4.box-title,
.box02 h5.box-title,
.box03 h2.box-title,
.box03 h3.box-title,
.box03 h4.box-title,
.box03 h5.box-title,
.box04 h2.box-title,
.box04 h3.box-title,
.box04 h4.box-title,
.box04 h5.box-title{
	margin-bottom: 20px;
    padding-left: 0;
    padding-top: 0;
    background: none;
    border: none;
}
.box01 h2.box-title,
.box02 h2.box-title,
.box03 h2.box-title,
.box04 h2.box-title{
    padding-top: 0;
}
.box01 h2.box-title::before,
.box01 h2.box-title::after,
.box01 h4.box-title::before,
.box01 h4.box-title::after,
.box01 h5.box-title::before,
.box01 h5.box-title::after{
    top: auto;
}
.box02 h2.box-title::before,
.box02 h4.box-title::before,
.box02 h5.box-title::before{
    top: auto;
    left: -20px;
    border: none;
}
.box02 h2.box-title::after,
.box02 h4.box-title::after,
.box02 h5.box-title::after{
    top: auto;
    left: auto;
}

.box03 h2.box-title,
.box03 h3.box-title,
.box03 h4.box-title,
.box03 h5.box-title,
.box04 h2.box-title,
.box04 h3.box-title,
.box04 h4.box-title,
.box04 h5.box-title{
    padding: 0;
    margin-top: 20px;
}
.box03 h2.box-title::before,
.box03 h2.box-title::after,
.box03 h3.box-title::before,
.box03 h3.box-title::after,
.box03 h4.box-title::before,
.box03 h4.box-title::after,
.box03 h5.box-title::before,
.box03 h5.box-title::after,
.box04 h2.box-title::before,
.box04 h2.box-title::after,
.box04 h3.box-title::before,
.box04 h3.box-title::after,
.box04 h4.box-title::before,
.box04 h4.box-title::after,
.box04 h5.box-title::before,
.box04 h5.box-title::after{
    display: none;
}


/*ページネーション
--------------------------------------------------*/
.pager .pagination,
.pager .page-numbers {
	display: flex;
	justify-content: center;
}
.pager .pagination li a,
.pager .pagination li span,
.pager .page-numbers li a,
.pager .page-numbers li span{
	margin: 0 5px;
    padding: 0;
    display: flex;
    justify-content: center;
    align-items: center;
	color: var(--main-color);
    text-decoration: none;
    width: 33px;
    height: 33px;
    position: relative;
	transition: all .3s ease;
}
.pager .pagination li a,
.pager .page-numbers li a{
    border: 1px solid var(--sub-color01);
	background: var(--bg-color02);
}

.pager .pagination li.pre a,
.pager .page-numbers li a.prev{
	margin-right: 20px;
}
.pager .pagination li.next a,
.pager .page-numbers li a.next{
	margin-left: 20px;
}

.pager .pagination li.first a::before,
.pager .pagination li.pre a::before,
.pager .pagination li.last a::before,
.pager .pagination li.next a::before,
.pager .pagination li.first a::after,
.pager .pagination li.last a::after,
.pager .page-numbers li a.first::before,
.pager .page-numbers li a.prev::before,
.pager .page-numbers li a.last::before,
.pager .page-numbers li a.next::before,
.pager .page-numbers li a.first::after,
.pager .page-numbers li a.last::after{
	content: '';
	display: block;
    width: 8px;
    height: 12px;
    mask-image: url("../imgs/common/arrow01.svg");
	mask-size: contain;
	mask-repeat: no-repeat;
	mask-position: center;
    background-color: var(--sub-color01);
	position: absolute;
	top: 0;
	bottom: 0;
	margin: auto 0;
}

.pager .pagination li.pre a::before,
.pager .page-numbers li a.prev::before{
	left: 11px;
	transform: rotate(180deg);
}
.pager .pagination li.next a::before,
.pager .page-numbers li a.next::before{
	left: 12px;
}
.pager .pagination li.first a::before,
.pager .page-numbers li a.first::before{
	left: 7px;
	transform: rotate(180deg);
}
.pager .pagination li.first a::after,
.pager .page-numbers li a.first::after{
	left: 14px;
	transform: rotate(180deg);
}
.pager .pagination li.last a::before,
.pager .page-numbers li a.last::before{
	left: 8px;
}
.pager .pagination li.last a::after,
.pager .page-numbers li a.last::after{
	left: 15px;
}

.pager .pagination li a.active,
.pager .page-numbers li span.current {
	background: var(--sub-color01);
}
.pager .pagination li a.active span,
.pager .page-numbers li span.current{
	color: #fff;
	font-weight: bold;
}

@media (hover: hover) {
	.pager .pagination li a:hover,
	.pager .page-numbers li a:hover {
		background: var(--sub-color03);
	}
	.pager .pagination li a:hover span,
	.pager .page-numbers li a:hover{
		color: #fff;
	}
	.pager .pagination li.first a:hover::before,
	.pager .pagination li.pre a:hover::before,
	.pager .pagination li.last a:hover::before,
	.pager .pagination li.next a:hover::before,
	.pager .pagination li.first a:hover::after,
	.pager .pagination li.last a:hover::after,
	.pager .page-numbers li a.first:hover::before,
	.pager .page-numbers li a.prev:hover::before,
	.pager .page-numbers li a.last:hover::before,
	.pager .page-numbers li a.next:hover::before,
	.pager .page-numbers li a.first:hover::after,
	.pager .page-numbers li a.last:hover::after{
		border-left: 7px solid #fff;
	}
}

@media screen and (max-width:767px) {
	.pager .pagination li a,
	.pager .pagination li span,
	.pager .page-numbers li a,
	.pager .page-numbers li span {
		margin: 0 4px;
	    width: 26px;
	    height: 26px;
		font-size: 0.875rem;
	}
	
	
	.pager .pagination li.pre a,
	.pager .page-numbers li a.prev{
		margin-right: 15px;
	}
	.pager .pagination li.next a,
	.pager .page-numbers li a.next{
		margin-left: 16px;
	}
	
	.pager .pagination li.pre a::before,
	.pager .page-numbers li a.prev::before{
		left: 8px;
	}
	.pager .pagination li.next a::before,
	.pager .page-numbers li a.next::before{
		left: 8px;
	}
	.pager .pagination li.first a::before,
	.pager .page-numbers li a.first::before{
		left: 5px;
	}
	.pager .pagination li.first a::after,
	.pager .page-numbers li a.first::after{
		left: 12px;
	}
	.pager .pagination li.last a::before,
	.pager .page-numbers li a.last::before{
		left: 5px;
	}
	.pager .pagination li.last a::after,
	.pager .page-numbers li a.last::after{
		left: 12px;
	}
}

/*動画
----------------------------------------*/

.youtube{
  position: relative;
  width: 100%;
}
.youtube{
  padding-top: 56.25%;
}

.youtube iframe{
  position: absolute;
  top: 0;
  right: 0;
  width: 100% !important;
  height: 100% !important;
}


/*幅
----------------------------------------*/
.w-20{
	width: 20% !important;
}
.w-10{
	width: 10% !important;
}

/*ボーダー
----------------------------------------*/
.border-top-dashed{
	border-top-style:dashed;
}